Aby zapewnić naszym pilotom bardziej stabilne połączenie z urządzeniami, zaktualizowaliśmy w pełni usługę połączenia urządzeń MFI w systemie iOS. Aktualizacja ta przyspiesza połączenie z aparaturą i zapewnia większą stabilność. Ponadto, urządzenia będą bardziej stabilne podczas podłączenia “Hot plug”.

Ponieważ połączenie MFI z iOS jest dostępne tylko dla iOS w wersji 10 lub nowszych, DJI GO 4 v4.3.4 i nowsze nie będą już wspierać iOS 9.

Aby zapewnić bezproblemową wydajność aplikacji DJI GO 4 na obsługiwanych urządzeniach z systemem Android, najstarszą wspieraną wersją zostanie Android 5.0. DJI GO 4 v4.3.4 i nowsze wersje nie będą już obsługiwać systemu Android v4.4 i wcześniejszych wersji.

Użytkownicy systemu iOS

  • Użytkownicy systemu iOS 9 powinni zaktualizować urządzenie do wersji iOS 10 lub nowszej. Zaleca się korzystanie z najnowszej wersji DJI GO 4.
  • Użytkownicy iOS 9 mogą pobrać DJI GO 4 v4.3.3.3 z App Store.
  • W przypadku, gdy produkt z serii Mavic 2 lub nowszej zostanie zakupiony po 5 listopada, zaleca się, aby użytkownik iOS zaktualizował urządzenie mobilne do wersji iOS 10 lub wyższej i używał DJI GO 4 w wersji 4.3.4, lub wyższej. Może to mieć wpływ na użytkowników iOS 9, ponieważ nie będą oni mogli korzystać z nowszych wersji DJI GO 4.

Użytkownicy systemu Android

  • Użytkownicy systemu Android V4.4 powinni zaktualizować urządzenie do wersji Android 5.0 lub nowszej. Zaleca się korzystanie z najnowszej wersji DJI GO 4.
  • Użytkownicy Android V4.4 mogą pobrać DJI GO 4 v4.3.2 z oficjalnych źródeł (oficjalna strona internetowa, Google Play).